body{
  margin: 0px !important;
}
*{
  -webkit-font-smoothing: antialiased !important;
}

.box_2 {
  padding:80px 0px;
  overflow: hidden;
}

.text_3 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 30px;
  text-align: center;
  margin-bottom: 50px;
}

.section_1 {
  width: 1116px;
  height: 262px;
  margin: 0 auto;
}

.section_2 {
  box-shadow: 0px 4px 11px 0px rgba(238, 238, 238, 1);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  border: 1px solid rgba(245, 245, 245, 1);
  width: 538px;
  padding:40px;
}

.section_4 {
  box-shadow: 0px 4px 11px 0px rgba(238, 238, 238, 1);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  border: 1px solid rgba(245, 245, 245, 1);
  width: 1116px;
  justify-content: flex-center;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
  padding: 40px;
}

.text-wrapper_3 {
  align-items: center;
}

.text_8 {
  overflow-wrap: break-word;
  color: rgba(56, 83, 251, 1);
  font-size: 32px;
  font-weight: 600;
}

.text_9 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
  padding-left: 15px;
  margin-top: -2px;
}

.block_1 {
  padding-top: 20px;
}

.image-text_15 {
  align-items: center;
}

.thumbnail_16 {
  width: 6px;
  height: 6px;
  background-color: #000;
}

.text-group_15 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  padding-left: 10px;
}

.image-text_16 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  padding-left: 10px;
  align-items: center;
}

.text-group_16 {
  width: 88px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  font-family: MicrosoftYaHei;
  text-align: left;
  white-space: nowrap;
  line-height: 41px;
}



/* 服务优势 */
.section_5 {
  background-color:#f5f7f9;
  padding:80px 0px;
}

.section_box{
  width:1100px;
  display: block;
  margin: 0 auto;
}

.bottom_border{
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 40px;
}

.pad_1{
  padding-top:40px;
}

.box_9 {
  margin-bottom: 20px;
  align-items: center;
}

.image_1 {
  width: 50px;
  height: 41px;
}

.text_11 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
  padding-left: 20px;
}

.text_12 {
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-align: justify;
  line-height:30px;
}

.image_3 {
  width: 43px;
  height: 49px;
}

.image_5 {
  width: 47px;
  height: 41px;
}

